.btn {
    box-sizing: border-box;
    border-radius: 10px;
    cursor: pointer;
    display: flex;
    align-self: center;
    margin: 20px;
    padding: 20px 15px;
    text-align: center;
    text-transform: uppercase;
    width: 150px;
  }
  
  .btn:hover,
  .btn:focus {
    color: rgb(58, 11, 93);
    outline: 0;
  }
  
  .first {
    color: rgb(137, 67, 152);
    border: 2px solid rgb(137, 67, 152);
  }
  
  .second {
    color: rgb(123, 0, 255);
    border: 2px solid rgb(123, 0, 255);
  }